Chimera越狱更新至v1.2.8,支持运行iOS 12.4的A9-A11设备

Electra团队在周日晚上向公众发布了Chimera v1.2.8,并在安装了iOS 12.4的A9-A11设备上支持iOS 12.4,此举与周日上午使用unc0ver越狱工具的Pwn20wnd制造的镜像非常相似。

Electra团队在几分钟前宣布了更新 通过推特

Chimera越狱更新至v1.2.8,支持运行iOS 12.4的A9-A11设备 1

Electra团队提到,iOS 12.4的成功率低于早期版本的iOS,但建议如果Sock Puppet漏洞在iOS 12.4上一次失败,则用户无需重引导即可重试第二次。 看起来,这通常可以取得很大的成功。

现在很高兴可以选择两个以iOS 12.4为中心的越狱工具,但值得注意的是,在撰写本文时,Chimera仅支持运行iOS 12.4的A9-A11设备,而unc0ver支持运行iOS 12.4的A7-A11设备。 考虑到这一点,unc0ver当前可与更多设备兼容。 但是,这两种工具均不支持运行iOS 12.4的A12(X)设备。

像Electra Team的Chimera越狱工具的所有先前版本一样,v1.2.8安装Sileo和Substitute进行软件包管理和调整注入,而不是Cydia和Cydia Substrate,后者由unc0ver使用。

如果您有兴趣通过Chimera v1.2.8越狱兼容的iOS 12.4设备,则可以 从Electra团队的Chimera官方网站下载。 您还可以按照我们更新的Chimera教程中概述的步骤进行操作,以实现无忧无虑的越狱。

对Apple Card用户的警告:与Apple Card一起越狱将违反服务条款,并可能导致Apple Card帐户被关闭。 你被警告了。

您将使用新的unc0ver v3.5.0或Chimera v1.2.8越狱您的iOS 12.4设备吗? 在下面的评测部分让我们知道。